package service

import "hamster-tycoon/storage/dao"

type HamsterService struct {
	serviceContext
}

func NewHamsterService(database dao.Database) *HamsterService {
	return &HamsterService{serviceContext{db: database}}
}
